Supported Virtualization Software

Check this list of supported virtualization products to build your SmartDeploy golden reference VM.

  • Citrix® XenServer™ 5.0 or newer
  • Microsoft® Windows Server 2012 R2 with Hyper-V
  • Microsoft® Windows Server 2012 with Hyper-V
  • Microsoft® Windows Server 2008 R2 with Hyper-V
  • Oracle® VM VirtualBox™ 3.2 or newer
  • VMware® ESX 4.0 or newer
  • VMware® Player 2.5 or newer
  • VMware® Workstation 6.5 or newer

Looking for a free option? Try Oracle VM VirtualBox.